import * as $dara from '@darabonba/typescript';
import { GetHoneypotStatisticsResponseBody } from "./GetHoneypotStatisticsResponseBody";
export declare class GetHoneypotStatisticsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetHoneypotStatisticsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
